=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws-5.4 (5.4.0-1149.159~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:44:13 +0100
