=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws-5.4 (5.4.0-1150.160~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.07.14)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 07 Sep 2025 22:02:31 +0100

linux-restricted-signatures-aws-5.4 (5.4.0-1150.160~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1150.160~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 26 Aug 2025 11:57:47 +0300
