=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1149-aws (>= 5.4.0-1149.159~18.04.1) [amd64],
+ linux-headers-5.4.0-1150-aws (>= 5.4.0-1150.160~18.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,7 +19,7 @@
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.18.04.1),
  nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.18.04.1),
- nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.18.04.2),
+ nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.18.04.3),
  nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.18.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/bionic -b aws-5.4
@@ -31,7 +31,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-5.4 flavour
  Install extra signed nvidia-390 modules compatible with the aws-5.4 flavour.
@@ -43,7 +43,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-5.4 flavour
  Install extra signed nvidia-535 modules compatible with the aws-5.4 flavour.
@@ -55,7 +55,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-580-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the aws-5.4 flavour
  Install extra signed nvidia-580 modules compatible with the aws-5.4 flavour.
@@ -67,7 +67,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws flavour
  Install extra signed nvidia-390 modules compatible with the aws flavour.
@@ -79,7 +79,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws flavour
  Install extra signed nvidia-535 modules compatible with the aws flavour.
@@ -91,7 +91,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-580-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the aws flavour
  Install extra signed nvidia-580 modules compatible with the aws flavour.
@@ -103,7 +103,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-edge flavour
  Install extra signed nvidia-390 modules compatible with the aws-edge flavour.
@@ -115,7 +115,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-edge flavour
  Install extra signed nvidia-535 modules compatible with the aws-edge flavour.
@@ -127,7 +127,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-5.4.0-1149-aws (= ${binary:Version}),
+ linux-modules-nvidia-580-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the aws-edge flavour
  Install extra signed nvidia-580 modules compatible with the aws-edge flavour.
@@ -258,7 +258,7 @@
 Description: Extra drivers for nvidia-495 for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -495 to -535.
 
-Package: linux-objects-nvidia-390-5.4.0-1149-aws
+Package: linux-objects-nvidia-390-5.4.0-1150-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -268,15 +268,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1149 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1149.
+Description: Linux kernel nvidia modules for version 5.4.0-1150 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1150.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1149-aws
+Package: linux-modules-nvidia-390-5.4.0-1150-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -285,20 +285,20 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-5.4.0-1149-aws | linux-image-unsigned-5.4.0-1149-aws,
- linux-signatures-nvidia-5.4.0-1149-aws (= 5.4.0-1149.159~18.04.1+1),
- linux-objects-nvidia-390-5.4.0-1149-aws (= ${binary:Version}),
+ linux-image-5.4.0-1150-aws | linux-image-unsigned-5.4.0-1150-aws,
+ linux-signatures-nvidia-5.4.0-1150-aws (= 5.4.0-1150.160~18.04.1+1),
+ linux-objects-nvidia-390-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1149
+Description: Linux kernel nvidia modules for version 5.4.0-1150
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1149 with the appropriate signatures.
+ version 5.4.0-1150 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-5.4.0-1149-aws
+Package: linux-objects-nvidia-535-5.4.0-1150-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -308,15 +308,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1149 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1149.
+Description: Linux kernel nvidia modules for version 5.4.0-1150 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1150.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-5.4.0-1149-aws
+Package: linux-modules-nvidia-535-5.4.0-1150-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -325,7 +325,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- linux-image-5.4.0-1149-aws | linux-image-unsigned-5.4.0-1149-aws,
- linux-signatures-nvidia-5.4.0-1149-aws (= 5.4.0-1149.159~18.04.1+1),
- linux-objects-nvidia-535-5.4.0-1149-aws (= ${binary:Version}),
+ linux-image-5.4.0-1150-aws | linux-image-unsigned-5.4.0-1150-aws,
+ linux-signatures-nvidia-5.4.0-1150-aws (= 5.4.0-1150.160~18.04.1+1),
+ linux-objects-nvidia-535-5.4.0-1150-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
