## linux-restricted-modules-aws-5.4 5.4.0-1151.161~18.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws-5.4 (5.4.0-1151.161~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1151.161~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 24 Sep 2025 09:55:44 +0300
