=== debian/changelog ===
linux-restricted-modules-aws-5.4 (5.4.0-1151.161~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 22:27:47 +0100
