## linux-restricted-modules-aws-5.4 5.4.0-1152.162~18.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws-5.4 (5.4.0-1152.162~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Oct 2025 15:25:36 +0100

linux-restricted-generate-aws-5.4 (5.4.0-1152.162~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-1152.162~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 16 Oct 2025 22:05:56 +0300
